Subject: bug#16004: Multicore Core-utils

From: CDR <[email-masked]>
Date: Fri, 29 Nov 2013 17:18:59 -0500

Dear friends

In case this email is read by Richard M. Stallman and David MacKenzie.
I need a multi-core version of "comm" and "join". The current version
only uses one core and it takes hours to process two files, with 4
columns and 510 million lines. I need to process those files every
night.

I wonder if any  plan exists to jump to multicore. If not, is there a
volunteer that can do the job, for a reasonable fee? I am one-man
company but I guess we all need a parallel-processing-capable
core-utils.

Yours

Philip Orleans